[data-cellid="top_c1"][data-page="apply_add"][data-cellid="top_c1"][data-page="apply_add"][data-cellid="top_c1"][data-page="apply_add"] {
  color: #fffdfd;
  font-weight: bold;
}
[data-cellid="top_c"][data-page="apply_add"][data-cellid="top_c"][data-page="apply_add"][data-cellid="top_c"][data-page="apply_add"] {
  background-color: #ffffff;
}
[data-cellid="below-grid_c1"][data-page="apply_add"][data-cellid="below-grid_c1"][data-page="apply_add"][data-cellid="below-grid_c1"][data-page="apply_add"] {
  font-size: 30px;
}
[data-cellid="step2_c1"][data-page="apply_add"][data-cellid="step2_c1"][data-page="apply_add"][data-cellid="step2_c1"][data-page="apply_add"] {
  width: 300px;
}
[data-cellid="step2_c3"][data-page="apply_add"][data-cellid="step2_c3"][data-page="apply_add"][data-cellid="step2_c3"][data-page="apply_add"] {
  width: 300px;
}
[data-cellid="step2_c4"][data-page="apply_add"][data-cellid="step2_c4"][data-page="apply_add"][data-cellid="step2_c4"][data-page="apply_add"] {
  width: 100px;
}
[data-cellid="step2_c2"][data-page="apply_add"][data-cellid="step2_c2"][data-page="apply_add"][data-cellid="step2_c2"][data-page="apply_add"] {
  width: 300px;
}
[data-cellid="step2_c5"][data-page="apply_add"][data-cellid="step2_c5"][data-page="apply_add"][data-cellid="step2_c5"][data-page="apply_add"] {
  width: 300px;
}
[data-cellid="step2_c6"][data-page="apply_add"][data-cellid="step2_c6"][data-page="apply_add"][data-cellid="step2_c6"][data-page="apply_add"] {
  width: 300px;
}
[data-cellid="step2_c7"][data-page="apply_add"][data-cellid="step2_c7"][data-page="apply_add"][data-cellid="step2_c7"][data-page="apply_add"] {
  width: 300px;
}
[data-cellid="step2_c8"][data-page="apply_add"][data-cellid="step2_c8"][data-page="apply_add"][data-cellid="step2_c8"][data-page="apply_add"] {
  width: 300px;
}
[data-cellid="step2_c9"][data-page="apply_add"][data-cellid="step2_c9"][data-page="apply_add"][data-cellid="step2_c9"][data-page="apply_add"] {
  width: 300px;
}
[data-cellid="step2_c10"][data-page="apply_add"][data-cellid="step2_c10"][data-page="apply_add"][data-cellid="step2_c10"][data-page="apply_add"] {
  width: 300px;
}
[data-cellid="step2_c11"][data-page="apply_add"][data-cellid="step2_c11"][data-page="apply_add"][data-cellid="step2_c11"][data-page="apply_add"] {
  width: 300px;
}
[data-cellid="step2_c12"][data-page="apply_add"][data-cellid="step2_c12"][data-page="apply_add"][data-cellid="step2_c12"][data-page="apply_add"] {
  width: 300px;
}
[data-cellid="step2_c13"][data-page="apply_add"][data-cellid="step2_c13"][data-page="apply_add"][data-cellid="step2_c13"][data-page="apply_add"] {
  width: 300px;
}
[data-cellid="step2_c"][data-page="apply_add"][data-cellid="step2_c"][data-page="apply_add"][data-cellid="step2_c"][data-page="apply_add"] {
  width: 300px;
}
[data-cellid="step2_c14"][data-page="apply_add"][data-cellid="step2_c14"][data-page="apply_add"][data-cellid="step2_c14"][data-page="apply_add"] {
  width: 300px;
}
[data-page="apply_add"][data-itemid="add_header"] {
  color: #ffffff;
  font-weight: bold;
}
[data-page="apply_add"][data-itemid="add_save"] > .btn {
  background-color: #0cea2e;
  background-image: none;
  text-shadow: none;
  font-size: 30px;
}
[data-page="apply_add"][data-itemid="integrated_edit_field18"][data-page="apply_add"][data-itemid="integrated_edit_field18"][data-page="apply_add"][data-itemid="integrated_edit_field18"][data-page="apply_add"][data-itemid="integrated_edit_field18"] {
  width: 300px;
}
[data-page="apply_add"][data-itemid="integrated_edit_field19"][data-page="apply_add"][data-itemid="integrated_edit_field19"][data-page="apply_add"][data-itemid="integrated_edit_field19"][data-page="apply_add"][data-itemid="integrated_edit_field19"] {
  width: 300px;
}
[data-page="apply_add"][data-itemid="integrated_edit_field20"][data-page="apply_add"][data-itemid="integrated_edit_field20"][data-page="apply_add"][data-itemid="integrated_edit_field20"][data-page="apply_add"][data-itemid="integrated_edit_field20"] {
  width: 300px;
}
[data-page="apply_add"][data-itemid="integrated_edit_field21"][data-page="apply_add"][data-itemid="integrated_edit_field21"][data-page="apply_add"][data-itemid="integrated_edit_field21"][data-page="apply_add"][data-itemid="integrated_edit_field21"] {
  width: 300px;
}
[data-page="apply_add"][data-itemid="integrated_edit_field22"][data-page="apply_add"][data-itemid="integrated_edit_field22"][data-page="apply_add"][data-itemid="integrated_edit_field22"][data-page="apply_add"][data-itemid="integrated_edit_field22"] {
  width: 100px;
}
[data-page="apply_add"][data-itemid="next_step"] > .btn {
  font-weight: bold;
  font-size: 30px;
}
[data-page="apply_add"][data-itemid="integrated_edit_field25"][data-page="apply_add"][data-itemid="integrated_edit_field25"][data-page="apply_add"][data-itemid="integrated_edit_field25"][data-page="apply_add"][data-itemid="integrated_edit_field25"] {
  width: 300px;
}
[data-page="apply_add"][data-itemid="integrated_edit_field26"][data-page="apply_add"][data-itemid="integrated_edit_field26"][data-page="apply_add"][data-itemid="integrated_edit_field26"][data-page="apply_add"][data-itemid="integrated_edit_field26"] {
  width: 300px;
}
[data-page="apply_add"][data-itemid="integrated_edit_field27"][data-page="apply_add"][data-itemid="integrated_edit_field27"][data-page="apply_add"][data-itemid="integrated_edit_field27"][data-page="apply_add"][data-itemid="integrated_edit_field27"] {
  width: 300px;
}
[data-page="apply_add"][data-itemid="integrated_edit_field28"][data-page="apply_add"][data-itemid="integrated_edit_field28"][data-page="apply_add"][data-itemid="integrated_edit_field28"][data-page="apply_add"][data-itemid="integrated_edit_field28"] {
  width: 300px;
}
[data-page="apply_add"][data-itemid="integrated_edit_field29"][data-page="apply_add"][data-itemid="integrated_edit_field29"][data-page="apply_add"][data-itemid="integrated_edit_field29"][data-page="apply_add"][data-itemid="integrated_edit_field29"] {
  width: 300px;
}
[data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"] {
  width: 300px;
}
[data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"] > * > label,
[data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"] > * > * > input,
[data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"] > * > * > select,
[data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"] > * > * > .r-readonly-control,
[data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"][data-page="apply_add"][data-itemid="integrated_edit_field30"] > * > * > * > select {
  white-space: nowrap;
}
[data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"] {
  width: 300px;
}
[data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"] > * > label,
[data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"] > * > * > input,
[data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"] > * > * > select,
[data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"] > * > * > .r-readonly-control,
[data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"][data-page="apply_add"][data-itemid="integrated_edit_field31"] > * > * > * > select {
  white-space: nowrap;
}
[data-page="apply_add"][data-itemid="integrated_edit_field32"][data-page="apply_add"][data-itemid="integrated_edit_field32"][data-page="apply_add"][data-itemid="integrated_edit_field32"][data-page="apply_add"][data-itemid="integrated_edit_field32"] {
  width: 300px;
}
[data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"] > * > input,
[data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"] > * > select,
[data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"] > * > * > select,
[data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"] > .form-control-static,
[data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"] > [id^=view],
[data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"] label,
[data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"][data-page="apply_add"][data-itemid="integrated_edit_field34"] > * > .r-readonly-control {
  white-space: nowrap;
}
[data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"] > * > input,
[data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"] > * > select,
[data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"] > * > * > select,
[data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"] > .form-control-static,
[data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"] > [id^=view],
[data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"] label,
[data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"][data-page="apply_add"][data-itemid="integrated_edit_field35"] > * > .r-readonly-control {
  white-space: nowrap;
}
[data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"] {
  width: 200px;
}
[data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"] > * > label,
[data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"] > * > * > input,
[data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"] > * > * > select,
[data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"] > * > * > .r-readonly-control,
[data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"][data-page="apply_add"][data-itemid="integrated_edit_field36"] > * > * > * > select {
  color: #eb1010;
  font-weight: bold;
}
[data-page="apply_add"][data-itemid="text"] {
  white-space: normal;
}
[data-page="apply_add"][data-itemid="text1"] {
  font-weight: bold;
}
[data-page="apply_add"][data-itemid="image"] {
  width: 200px;
  padding-top: 10px;
  padding-bottom: 0px;
}
[data-page="apply_add"][data-itemid="text2"] {
  background-color: #122875;
  color: #ffffff;
  font-weight: bold;
  font-size: 30px;
  padding-left: 50px;
}


